Support » Plugin: Popup Maker - Popup for opt-ins, lead gen, & more » Plugin Clash with Gravity Forms preview in Gutenberg

  • Resolved antonyjosephsmith

    (@antonyjosephsmith)


    Hi, there seems to be a clash with Gravity forms and your plugin.

    Whenever I activate Popup Maker I get the following error previewing a Gravity Form in the block editor.

    “Error loading block: Invalid parameter(s): attributes”

    I have tested on 3 separate site with different themes running WordPress 5.5 and 5.6. The error is exactly the same and disappears when Popup Maker is disabled.

    Everything else continues to work fine.

    1. Link Your Implementation of Popup Maker (www)

    Multiple sites

    2. Describe what is supposed to happen

    Preview gravity form

    3. Describe what is actually happening

    Error loading block: Invalid parameter(s): attributes

    4. If you have to click something on your page to get the popup to show, please specify where.

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.